SDL_IsTablet(3)

NAME
SDL_IsTablet - Query if the current device is a tablet.

HEADER FILE
Defined in SDL3/SDL_system.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_bool SDL_IsTablet(void);

DESCRIPTION
If SDL can't determine this, it will return SDL_FALSE .

RETURN VALUE
Returns SDL_TRUE
 if the device is a tablet, SDL_FALSE
 otherwise.

AVAILABILITY
This function is available since SDL 3.0.0.